BODY {
    background: url(../../images/body-background.jpg) repeat-x;
    color: #333333;
    font-family: "Open Sans", Arial;
    font-size: 13px;
    margin: 0;
    padding: 0;
    text-align: left;
}
embed {
	margin: 0;
	padding: 0;
}

A, Visited, Active {
    color: #0990C4;
    text-decoration: underline;
}
A:Hover {
    color: #be0006;
    text-decoration: underline;
}


#wrapper {
	width: 974px;
	margin: 0 auto;
}
#header {
	height: 113px;
	background: url(../../images/header-background.jpg) no-repeat;
}
#header #logo a {
	display: block;
	width: 300px;
	height: 100px;
}
#login {
	width: 323px;		
	float: right;
	margin: 14px 8px 0 0;
	}
#topNav {
	height: 42px;
	background: url(../../images/topnav-background.jpg) repeat-x;
	text-align: center;
}
#topNav ul {
	list-style: none;
	margin: 0;
	padding: 14px 0 0 40px;
	text-align: center;
}
#topNav ul li {
	margin: 0;
	display: inline;
	float: left;
	background: url(../../images/nav-divider.jpg) center right no-repeat;
}
#topNav ul li.last {
	background: none;
	}
#topNav ul li a, #topNav ul li a:visited {
	color: #193c7d;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 0 17px 0 16px;
}
#topNav ul li a:hover {
	text-decoration: underline	
}
#flash {
	margin: 0;
	padding: 0;
}
#main-content {
	margin: 10px 0 0 0;
}	
#home-left-col {
	width: 217px;
	float: left;
	min-height: 400px;
	background: #ffffff url(../../images/leftcol-background.jpg) repeat-x;
}
* html #sub-left-col {
	height: 580px;	
}
#sub-left-col {
	width: 213px;
	float: left;
	min-height: 580px;
	background: #ffffff url(../../images/leftNav-sub-background.jpg) no-repeat;
	margin-left: 1px;
	margin-right: 2px;
}
#home-middle-col {
	width: 486px;
	float: left;
	min-height: 300px;
	margin-left: 9px;
}
#home-right-col {
	width: 255px;
	float: left;
	min-height: 300px;
	margin-left: 6px;
	background: #caddfc url(../../images/right-col-background.jpg) repeat-x;
	
	}
#home-right-col #right-col-content {
	padding: 13px 15px 10px 17px;	
	min-height: 444px
}
#footer {
	padding: 12px 0;
	background: #e1e1e3;
	margin-top: 9px;
	text-align: center;
	font-size: 11px;
	line-height: 18px;
	color: #61626b;
}
#footer a, #footer a:visited {
	color: #61626b;
	text-decoration: none;
	}
#footer a:hover {
	text-decoration: underline	
}
#best-sellers {
	background: url(../../images/Best-Sellers-Background.jpg) no-repeat;
	height: 213px;
	padding: 10px 0px 15px 17px
	}
#new-releases {
	height: 215px;
	background: url(../../images/Best-Sellers-Background.jpg) no-repeat;
	margin-top: 9px;
	padding: 10px 0px 15px 17px
}

#new-releases2 {
	height: 215px;
	background: url(../../images/Best-Sellers-Background.jpg) no-repeat;
	margin-top: 0px;
	margin-bottom: 9px;
	padding: 10px 0px 15px 17px
}


#search {
	padding: 10px 0 0 0;
}
#sub-search {
	padding: 9px 0 0 0;
}
.searchBox {
	width: 145px;
	border: 1px solid #bdbdbd;
	font-weight: bold;
	color: #8c8c8e;
	padding: 3px 0 3px 8px;
}
.title-Topics {
	margin: 8px 0 0 0;
	padding: 0 0 0 7px	
}
#topics-List {
	margin: 0;
	padding: 0;
}
#topics-List ul{
	margin: 4px 0 0 5px;
	padding: 0 0 0 12px;
	list-style: none;
	font-size: 11px
}
#topics-List ul li {
	background: url(../../images/red-marker.jpg) 3px 3px no-repeat;	
	padding: 0 0 0 13px;
	margin-bottom: 2px;
	font-weight: bold;
	}
#topics-List ul li a, #topics-List ul li a:visited {
	text-decoration: none;
	color: #003399;
}
#topics-List ul li a:hover {
	text-decoration: underline	
}
.best-sellers-title {
	margin: 0;
	padding: 0;
}
.best-sellers-title span {
margin: 0 0 0 184px;
position: absolute
	}
.new-releases-title span {
margin: 0 0 0 160px;
position: absolute
	}
.new-releases-title span a, .new-releases-title span a:visited, .best-sellers-title span a, .best-sellers-title span a:visited {
	color: #616265;
}
.product-preview {
	margin: 6px 0 0 0;
	padding: 0;
}
.product-holder {
		width: 130px;
		float: left;
		margin-right: 22px;
		
	}
.product-title {
	height: 32px;
	margin-top: 3px;
	font-size: 11px;
}
.product-title a, .product-title a:visited {
	font-weight: bold;	
	text-decoration: none;
}
.product-short-desc {
	text-align: left;
	margin: 0;
}
#main-content-inside {
	background: #ffffff;
	margin: 0px;
	padding: 6px 4px;
}
#inside-right {
	width: 746px;
	float: left;
	margin-left: 3px;
}
#inside-top{
	height: 6px;
	background: url(../../images/inside-top.jpg) no-repeat
}
#inside-bottom {
	height: 5px;
	background: url(../../images/inside-bottom.jpg) no-repeat;
}
#inside-middle {
	min-height: 600px;
	border-left: 1px solid #d7d7d9;
	border-right: 1px solid #d7d7d9;
	background: url(../../images/inside-background.jpg) repeat-x;
	padding: 12px 20px 20px;
}
#img-gallery-holder {
	float: right;
	margin: 0 0 12px 12px;
	width: 290px;
	text-align: right
}
span.guideLink {
	background: url(../../images/extensions-16/extensionPDF.gif) no-repeat;
	display: block;
	padding: 0 0px 2px 22px;
}
ul.videoLinks {
	list-style: none;
	margin-top: 8px;
	margin-left: 0;
	padding-left: 0;
	
}
ul.videoLinks li {
	background: url(../../images/monitor-icon.jpg) no-repeat;	
	padding: 3px 0 4px 24px;
	margin-bottom: 6px;
	text-align: left

}
ul.videoLinks li a {
	text-decoration: none;
	}
ul.videoLinks li a:hover {
	text-decoration: underline	
}
.tableDividers {
	border-right: 1px solid #d7d7d9
}
#relatedProducts ul {
	margin-top: 6px;	
}
#relatedProducts ul li{
		list-style: none;
		padding-left: 8px;
		margin-bottom: 8px;
		background: url(../../images/marker.gif) no-repeat 0 4px;
}
a.categoryLink {
	font-weight: bold;
	font-size: 14px;
	color: #00AEEF
}
body {
	background: none;	
}
#header-holder {
	background: url(../../images/header-bg.jpg) repeat-x;
	height: 149px;
	border-top: 9px solid #03a1e4
}
.header-content {
	width: 1170px;
	margin: 9px auto 0;	
}
.top-nav {
	background: url(../../images/top-nav-bg.jpg) repeat-x;
	height: 49px;	
}
.top-nav-holder {
	width: 1170px;
	margin: 0 auto;
	background: #3e454c;
}
.top-nav-holder ul {
	margin:  0 0 0 0;
	padding: 0;	
	list-style: none;
	background: #3e454c;
	width: 100%
}
.top-nav-holder ul li {
	float: left;
	background: #3e454c;
	padding: 13px 0 13px
}
.top-nav-holder ul li a {
	font-family: "Open Sans", arial;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	padding: 13px 54px;
	text-decoration: none;
	background: url(../../images/nav-divider.jpg) left no-repeat
}
.top-nav-holder ul li a:hover {
	background: #d40100;	
}
.slider-area {
	background: #30363b url(../../images/slider-bg.jpg) no-repeat center top;
	height: 358px;
}
.slider-holder {
	width: 1250px;
	margin: 0 auto	
}
body {
	background: url(../../images/main-background.jpg);	
}
.main-content {
	width: 1170px;
	margin: 0 auto;
	background: #fff;	
}
.main-left {
	width: 270px;
	float: left;	
}
.main-right {
	width: 867px;
	margin-left: 30px;
	float: left
}

.searchBox {
    border: 1px solid #BDBDBD;
    color: #8C8C8E;
    font-weight: bold;
    padding: 5px 0 5px 8px;
    width: 160px;
	background:
}
.home-left {
	width: 572px;
	float: left
}
.home-right {
	width: 264px;
	float: left;
	margin-left: 26px;	
}
#new-releases2 {
    background: #fff;;
    height: 264px;
    margin-bottom: 9px;
    margin-top: 0;
    padding: 10px 0 15px 0px;
	width: 370px;
	overflow: hidden;
	float: left;
}
.home-specials {
	width: 172px;
	float: left;
	margin-left: 27px;
	padding: 10px 0	
}

#best-sellers {
    background: #fff;;
    height: auto;
    padding: 10px 0 15px 0;
}


#new-releases {
    background: #fff;
    height: auto;
    margin-top: 9px;
    padding: 10px 0 15px 0;
}

.online-training {
	margin-top: 8px;
	margin-bottom: 16px;	
}
.product-preview {
    margin: 6px 0 0;
    padding: 10px 0 0 0;
}
.play-btn {
	width: 74px;
	height: 52px;
	background: url(../../images/play-btn.png) no-repeat;
	position: absolute;
	margin: -120px 0 0 98px;	
}
.play-btn a {
	display: block;
	width: 100%;
	height: 100%	
}
.play-btn1 {
	width: 74px;
	height: 52px;
	background: url(../../images/play-btn.png) no-repeat;
	position: absolute;
	margin: -138px 0 0 112px;	
}
.play-btn1 a {
	display: none;
	width: 100%;
	height: 100%	
}
.featured-image img {
	width: 100% !important;
	height: auto !important;	
}

.product-holder {
		width: 170px;
		float: left;
		margin-left: 30px;	
		margin-right: 0
}
.product-img img {
	width: 100%;
	height: auto;	
}
.product-holder:first-child {
	margin-left: 0;	
}
.divider-top {
	border: none;
	border-bottom: 1px solid #cfcfd0;
	padding: 20px 0 0;
	margin: 0 0 19px;	
}
.topics-title {
	padding: 	
}
.product-img {
	height: 128px;
	overflow: hidden;
	display: table-cell;
	vertical-align: middle
}
.product-title a, .product-title a:visited {
    font-weight: normal;
    text-decoration: none;
	font-size: 15px;
	font-family: "Open Sans", Arial;
	line-height: 18px;
	color: #3e454c
}
.product-short-desc {
	display: none;
}	

ul.videoLinks li {
    background: url(../../images/red-arrow.jpg) no-repeat 0 2px;
    margin-bottom: 6px;
    padding: 0 0 4px 24px;
    text-align: left;
}
ul.videoLinks li a {
	color: #E90303 !important;
	font-size: 12px;
}
#topics-List ul li:nth-child(odd) {
	background: #e4e4e4;
	
}
#topics-List ul li:nth-child(even) {
	background: #ffffff;	
}
#topics-List ul li {
	font-weight: normal;
	margin-bottom: 2px;
    padding: 2px 0 2px 0px;
}
#topics-List ul {
    font-size: 13px;
    list-style: none outside none;
    margin: 20px 0 0 0px;
    padding: 0 0 0 0px;
}
#topics-List ul li a{
	color: #014a8e;
	padding: 2px 0
}
.logo {
	width: 455px;
	float: left;
	margin-top: 14px
}
.header-right {
	width: 530px;
	float: left;
	margin-left: 160px	
}
.top-right-links, .top-right-links-bottom {
	color: #fff;
	font-weight: bold;
	text-align: right	
}
.top-right-links-bottom {
	margin-top: 20px	
}
.top-right-links a, .top-right-links-bottom a{
	color: #fff;
	text-decoration: none;	
	}
.top-right-links a:hover, .top-right-links-bottom a:hover{
	color: #03a1e4	
}
.contact-info {
	text-align: right;
	font-size: 28px;
	color: #fff;
	font-family: "Open Sans", Arial;
	line-height: 34px;
	margin-top: 19px;	
}
.contact-info img {
position: relative;
top: 6px;
}	

#footer {
    background: #243442;
    color: #a1a1a1;
    font-size: 13px;
    line-height: 24px;
    margin-top: 9px;
    padding: 12px 0;
    text-align: center;
}
#footer a, #footer a:visited, #footer a:active {
	color: #a1a1a1;	
}
#wrapper {
    margin: 0 auto;
    width: 1170px;
	background: #fff;
}
#sub-left-col {
    background: #FFFFFF;
    float: left;
    margin-left: 0px;
    margin-right: 2px;
    min-height: 580px;
    width: 270px;
}
#inside-middle {
    background: #fff;
    border-left: none;
    border-right: none;
    min-height: 600px;
    padding: 12px 20px 20px;
}
#inside-right {
    float: left;
    margin-left: 30px;
    width: 827px;
}

#inside-top {
    display: none;
}
th, td, input, textarea, select {
    color: #333333;
    font-family: "Open Sans", Arial;
    font-size: 13px;
}

.title {
    color: #E90303;
    font-size: 26px;
}
.btn-preview {
	font-weight: bold;
	color: #ffe403;
	background: #000;
	padding: 4px 18px;
	text-decoration: none;
	margin-top: 16px;
	font-size: 20px
}
.btn-buy-credits {
	padding: 5px 28px;
	color: #fff;
	background: #00AEEF;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
		
}
.btn-buy-credits:hover {
	background: #ED1C24;
	color: #fff;
}
ol li {
	margin-bottom: 14px;	
}
#topics-List ul li {
	background: none;	
}
a.custom-btn {
	display: inline-block;
	text-decoration: none;
	padding: 4px 0 6px;
}
a.custom-btn:hover {
	color: #fff;	
}
.custom-price {
	margin-bottom: 20px;
	*margin-bottom: 34px;	
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.custom-price {
	margin-bottom: 36px;
		
}
	a.custom-btn {
	display: inline-block;
	text-decoration: none;
	padding: 4px 0 5px;
}
}
@media only screen  and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	
	html, body {
		width: 1300px
	}
	
	}
@media only screen and (min-device-width: 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
html, body {
		width: 1280px
	}
	
 }

.prod-list img{
	width: 100px
}
h1.blue {
	font-family: "Arial Black", Gadget, sans-serif;	
	color: #00AEEF;
	font-weight:bolder;
	font-size: 46px;
	font-style: italic
}